/* (No Comment) */
"0NdhWA" = "Preto";

/* (No Comment) */
"1UlMlH" = "Próximo Mês";

/* (No Comment) */
"6k2uYk" = "Configuração para O Widget Pequeno de Ação Rápida";

/* (No Comment) */
"6LVZ1J" = "Mostrar Contagem Regressiva";

/* (No Comment) */
"7rBcmC" = "Próximos 6 Meses";

/* (No Comment) */
"8FEPlN" = "falso";

/* (No Comment) */
"9alsV3" = "Tema do Widget do Cardhop";

/* (No Comment) */
"39tEK2" = "Aniversários";

/* (No Comment) */
"80QSSv" = "Aparência";

/* (No Comment) */
"a14hPG" = "Aparência";

/* (No Comment) */
"alL4Wt" = "Próxima Semana";

/* (No Comment) */
"C7ABj4" = "Configuração";

/* (No Comment) */
"Cx4FEr" = "Usar Todos os Contatos";

/* (No Comment) */
"d28K0x" = "Aniversários e Celebrações";

/* (No Comment) */
"DW1UH9" = "Configuração";

/* (No Comment) */
"dwf3xB" = "Configuração do Widget Pequeno de Ação Rápida";

/* (No Comment) */
"FgDhYC" = "Configuração do Widget de Celebração";

/* (No Comment) */
"FZYbWn" = "Tudo";

/* (No Comment) */
"giMYTI" = "Tipo de Celebração";

/* (No Comment) */
"HjjQYT-0NdhWA" = "Só para confirmar, você quer \"Preto\"?";

/* (No Comment) */
"HjjQYT-IdLXNf" = "Só para confirmar, você quer \"Escuro\"?";

/* (No Comment) */
"HjjQYT-m1QOFN" = "Só para confirmar, você quer \"Claro\"?";

/* (No Comment) */
"HjjQYT-QH7ow3" = "Só para confirmar, você quer \"Espelhar o Sistema\"?";

/* (No Comment) */
"IdLXNf" = "Escuro";

/* (No Comment) */
"KMk3EW" = "Grupo de Contato Cardhop";

/* (No Comment) */
"m1QOFN" = "Claro";

/* (No Comment) */
"MNlXGg" = "Limitar Celebrações para";

/* (No Comment) */
"N5u4oY" = "Selecionar Grupo(s)";

/* (No Comment) */
"nmXZtc-1UlMlH" = "Há ${count} opções que correspondem com \"Próximo Mês\".";

/* (No Comment) */
"nmXZtc-7rBcmC" = "Há ${count} opções que correspondem com \"Próximos 6 Meses\".";

/* (No Comment) */
"nmXZtc-alL4Wt" = "Há ${count} opções que correspondem com \"Próxima Semana\".";

/* (No Comment) */
"nmXZtc-FZYbWn" = "Há ${count} opções que correspondem com \"Tudo\".";

/* (No Comment) */
"nmXZtc-OQjN0p" = "Há ${count} opções que correspondem com \"Hoje\".";

/* (No Comment) */
"nmXZtc-rhw6Pw" = "Há ${count} opções que correspondem com \"Próximos 3 Meses\".";

/* (No Comment) */
"NOcXZj" = "Definição do Widget do Cardhop";

/* (No Comment) */
"OdYQru" = "Configuração para O Widget Grande de Ação Rápida";

/* (No Comment) */
"OQjN0p" = "Hoje";

/* (No Comment) */
"Py60oA" = "Configuração do Widget Grande de Ação Rápida";

/* (No Comment) */
"qC7WB3" = "Grupos";

/* (No Comment) */
"QH7ow3" = "Espelhar o Sistema";

/* (No Comment) */
"QIDGag-0NdhWA" = "Há ${count} opções que correspondem com \"Preto\".";

/* (No Comment) */
"QIDGag-IdLXNf" = "Há ${count} opções que correspondem com \"Escuro\".";

/* (No Comment) */
"QIDGag-m1QOFN" = "Há ${count} opções que correspondem com \"Claro\".";

/* (No Comment) */
"QIDGag-QH7ow3" = "Há ${count} opções que correspondem com \"Espelhar o Sistema\".";

/* (No Comment) */
"rhw6Pw" = "Próximos 3 Meses";

/* (No Comment) */
"RNVtgs" = "Aparência";

/* (No Comment) */
"sXtLNu" = "Desconhecido";

/* (No Comment) */
"TCWLuR" = "Aniversários";

/* (No Comment) */
"TLApnO" = "Tipo de Celebração Pretendida";

/* (No Comment) */
"U7m5fd" = "Sim";

/* (No Comment) */
"UfGWyl" = "Configuração do Widget Médio de Ação Rápida";

/* (No Comment) */
"uobIpA" = "Não";

/* (No Comment) */
"vdzZuy" = "Configuração";

/* (No Comment) */
"w8V6Km" = "Configuração para O Widget Médio de Ação Rápida";

/* (No Comment) */
"wBPeFY" = "verdadeiro";

/* (No Comment) */
"X2nCfq-1UlMlH" = "Só para confirmar, você quer \"O Próximo Mês\"?";

/* (No Comment) */
"X2nCfq-7rBcmC" = "Só para confirmar, você quer \"Os Próximos 6 Meses\"?";

/* (No Comment) */
"X2nCfq-alL4Wt" = "Só para confirmar, você quer \"A Próxima Semana\"?";

/* (No Comment) */
"X2nCfq-FZYbWn" = "Só para confirmar, você quer \"Tudo\"?";

/* (No Comment) */
"X2nCfq-OQjN0p" = "Só para confirmar, você quer \"Hoje\"?";

/* (No Comment) */
"X2nCfq-rhw6Pw" = "Só para confirmar, você quer \"Os Próximos 3 Meses\"?";

/* (No Comment) */
"xvcly9" = "Aparência";

/* (No Comment) */
"ZrWYUg" = "Datas Limite Pretendidas";

